<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>

    <brand>BKT</brand>
    <name>SIERRA MAX PRO</name>
    
    <default>
        <physics radius="0.45" width="0.249" mass="0.119" tireType="mud" frictionScale="3.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
    </default>
    <configurations>
		<!-- Performance Front -->
		<configuration id="perf_front" >
			<tire filename="wheels/wheels.i3d" nodeLeft="0|6" nodeRight="0|6" maxDeformation="0.059" isCareWheel="false" tireTrackAtlasIndex="14" />
			<innerRim 	filename="wheels/sport_rims.i3d" nodeLeft="1|0" nodeRight="1|1" scale="1.1 1.1 1.1"/>
        </configuration>
		
		<!-- Performance Rear -->
		<configuration id="perf_rear" >
			<tire filename="wheels/wheels.i3d" nodeLeft="0|7" nodeRight="0|7" maxDeformation="0.059" isCareWheel="false" tireTrackAtlasIndex="14" />
			<innerRim 	filename="wheels/sport_rims.i3d" nodeLeft="1|2" nodeRight="1|3" scale="1 1.1 1.1" offset="0"/>
        </configuration>
		
		<!-- Performance Additional -->
		<configuration id="perf_add" >
			<tire filename="wheels/wheels.i3d" nodeLeft="0|7" nodeRight="0|7" maxDeformation="0.059" isCareWheel="false" tireTrackAtlasIndex="14" />
        </configuration>
		
    </configurations>
</wheel>
